Subject: [Mobike] draft-ietf-mobike-design-06.txt

From: Tero Kivinen <[email-masked]>
Date: Sat, 7 Jan 2006 20:19:08 +0200

[issue list: http://www.kivinen.iki.fi/ietf/mobike-design-issues.html
 working copy of document:
 http://www.kivinen.iki.fi/ietf/draft-ietf-mobike-design-06.txt]

I haven't received ACK from Pasi or Arkko yet, but as I need to go in
few minutes, I will submit this current draft to the IETF secretary.

If nobody has any comments to it I think it could also go to the IETF
wide last call (i.e. Francis if you still have some exact text
changes, please say so, I have only seen your discussions but I
haven't seen any exact text changes).
-- 
[email-masked]
_______________________________________________
Mobike mailing list
[email-masked]
https://www.machshav.com/mailman/listinfo.cgi/mobike